<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.channel.web.internal.servlet.taglib.ui.CommerceChannelSiteScreenNavigationCategory" enabled="false">
  <property name="screen.navigation.category.order" type="Integer" value="20"/>
  <property name="screen.navigation.entry.order" type="Integer" value="10"/>
  <service>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory"/>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry"/>
  </service>
  <reference name="_commerceChannelHealthStatusRegistry" interface="com.liferay.commerce.product.channel.CommerceChannelHealthStatusRegistry" field="_commerceChannelHealthStatusRegistry"/>
  <reference name="_commerceChannelModelResourcePermission" interface="com.liferay.portal.kernel.security.permission.resource.ModelResourcePermission" target="(model.class.name=com.liferay.commerce.product.model.CommerceChannel)" field="_commerceChannelModelResourcePermission"/>
  <reference name="_commerceChannelService" interface="com.liferay.commerce.product.service.CommerceChannelService" field="_commerceChannelService"/>
  <reference name="_commerceChannelTypeRegistry" interface="com.liferay.commerce.product.channel.CommerceChannelTypeRegistry" field="_commerceChannelTypeRegistry"/>
  <reference name="_commerceCurrencyService" interface="com.liferay.commerce.currency.service.CommerceCurrencyService" field="_commerceCurrencyService"/>
  <reference name="_commercePaymentMethodRegistry" interface="com.liferay.commerce.payment.method.CommercePaymentMethodRegistry" field="_commercePaymentMethodRegistry"/>
  <reference name="_configurationProvider" interface="com.liferay.portal.kernel.module.configuration.ConfigurationProvider" field="_configurationProvider"/>
  <reference name="_cpTaxCategoryLocalService" interface="com.liferay.commerce.product.service.CPTaxCategoryLocalService" field="_cpTaxCategoryLocalService"/>
  <reference name="_groupLocalService" interface="com.liferay.portal.kernel.service.GroupLocalService" field="_groupLocalService"/>
  <reference name="_itemSelector" interface="com.liferay.item.selector.ItemSelector" field="_itemSelector"/>
  <reference name="_jspRenderer" interface="com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer" field="_jspRenderer"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <reference name="_servletContext" interface="javax.servlet.ServletContext" target="(osgi.web.symbolicname=com.liferay.commerce.channel.web)" field="_servletContext"/>
  <reference name="_workflowDefinitionLinkLocalService" interface="com.liferay.portal.kernel.service.WorkflowDefinitionLinkLocalService" field="_workflowDefinitionLinkLocalService"/>
  <reference name="_workflowDefinitionManager" interface="com.liferay.portal.kernel.workflow.WorkflowDefinitionManager" field="_workflowDefinitionManager"/>
  <implementation class="com.liferay.commerce.channel.web.internal.servlet.taglib.ui.CommerceChannelSiteScreenNavigationCategory"/>
</scr:component>
